package cn.wise.sc.cement.business.model.query;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 
 * </p>
 *
 * @author ztw
 * @since 2020-08-24
 */
@Data
@ApiModel("委托校核-检测样品")
public class SampleCheckTeamQuery {
    /**
     * 主键
     */
      @TableId(value = "id", type = IdType.AUTO)
    private Integer id;

	@ApiModelProperty("检测组id")
	private Integer teamGroupId;

	@ApiModelProperty("检测组名称")
	private String teamGroupName;

	/**
	 *  json串
	 {"样重m":"40","K值":1.0274,"Vsio2":3.89,................}
	 */
	@ApiModelProperty("主样检测结果 json串")
	private String main_result;

	@ApiModelProperty("次样检测结果json串")
	private String secondary_result;

	@ApiModelProperty("最终校核计算结果json串")
	private String end_result;

    @ApiModelProperty("备注")
    private String remark;


}
